[sdl]
output=direct3d
priority=normal,lowest
fullscreen=false
fulldouble=false		
fullresolution=desktop
windowresolution=original
autolock=true
sensitivity=100
waitonerror=true
mapperfile=mapper.map
usescancodes=false
overscan=0
pixelshader=none

[cpu]
cycles=auto 90% 12000
core=dynamic
cputype=auto
cycleup=10
cycledown=20
ignore opcode 63=true
apmbios=false
isapnpbios=true
realbig16=false

[dosbox]
machine=svga_s3
memsize=16
vmemsize=2
language=
mainline compatible mapping=true
adapter rom is ram=false
private area size=32768
memsizekb=0
memalias=0
vga bios size override=0
forcerate=
cgasnow=true
pit hack=
captures=capture

[render]
scaler=advmame2x
aspect=false
frameskip=0
linewise=false
char9=false
doublescan=true
autofit=true

[vsync]
vsyncmode=off
vsyncrate=75

[mixer]
nosound=false
swapstereo=false
rate=44100
blocksize=1024
prebuffer=20

[midi]
mididevice=mt32
midiconfig=
mt32.reverse.stereo=off
mt32.verbose=off
mt32.thread=off
mt32.dac=auto
mt32.reverb.mode=auto
mt32.reverb.time=5
mt32.reverb.level=3
mt32.partials=32
mpu401=intelligent

[sblaster]
sbtype=sb16
sbbase=220
irq=7
dma=1
hdma=5
sbmixer=true
oplmode=auto
oplemu=compat
oplrate=44100
hardwarebase=220
goldplay=false

[gus]
gus=true
gusrate=44100
gusbase=240
gusirq=5
gusdma=3
ultradir=C:\ULTRASND

[speaker]
pcspeaker=true
pcrate=44100
tandy=auto
tandyrate=44100
disney=false
ps1audio=off
ps1audiorate=22050


[glide]
glide=false
lfb=full
splash=true

[dos]
xms=true
ems=true
umb=true
automount=true
files=127

[ipx]
ipx=false
[ne2000]

ne2000=false

[autoexec]
